/* font */
.headline {
    font-family: "Lora", serif;
    letter-spacing: 0.06em;
}
.caption_hover_slide {
    font-family: "Lora", serif;
}


/* mv slider */
#header_slider {
    max-width: none;
}
#header_slider .item {
    padding: 0;
}

/* topics */
#index_topics {
    margin: -80px auto 40px auto;
    background: rgba(255, 255, 255, 0.9);
    max-width: 750px;
    border-radius: 5px;
}
#index_topics .headline {
    color: #cc8a83;
    font-size: 24px;
    padding: 0 27px 0 50px;
}
#index_topics ol li {
    color: #cc8a83;
}
#index_topics ol li a {
    color: #cc8a83;
}
#index_topics .headline:after {
    border: 1px solid #cc8a83;
}
#index_topics .newsticker-item a span {
    font-size: 14px;
    letter-spacing: 0.06em;
}
#index_topics .newsticker-item a span time {
    font-size: 14px;
    font-family: "Lora", serif;
    letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px) {
    #index_topics {
        /* margin: 0 auto 40px; */
        margin: 0 -22px 40px -22px;
        background: #cc8a83;
        border-radius: 0;
    }
    #index_topics .headline {
        color: #fff;
    }
    #index_topics ol li {
        color: #fff;
    }
    #index_topics ol li a {
        color: #fff;
    }
    #index_topics .headline:after {
        border: 1px solid #fff;
    }
    #index_topics .newsticker-item a span {
        font-size: 12px;
    }
    #index_topics .newsticker-item a span time {
        font-size: 12px;
    }
}

/* content1 */
#index_content1 .box .caption {
    width: 84%;
    left: 7.8%;
    border-radius: 5px;
    background: rgba(255,255,255,0.9);
    padding: 18px 20px 22px;
}
#index_content1 .box .caption .headline {
    font-size: 28px;
    letter-spacing: 0.06em;
    font-weight: 400;
}
#index_content1 .box .caption .desc p {
    line-height: 1.71em;
}

/* course */
#index_course {
    margin: 50px 0 0;
}
#index_course .caption_hover_slide {
    font-size: 28px;
    letter-spacing: 0.06em;
}
#index_course ol li .caption {
    line-height: 1;
    /* padding: 20px; */
    font-size: 28px;
    font-weight: 400;
    letter-spacing: 0.06em;
    background: rgba(255,255,255,0.9);
}
@media only screen and (max-width: 767px) {
    #index_course .caption_hover_slide {
        font-size: 20px;
    }
}

/* content2 */
#index_content2 .headline.rich_font {
    font-family: "游明朝体";
    font-feature-settings: "palt";
    font-weight: 500;
    /* color: #cc8a83; */
    line-height: 1.2em;
    margin: 0 0 30px;
}
#index_content2 .desc {
    font-family: "游ゴシック", YuGothic;
    line-height: 2.28em;
    font-weight: 500;
}

/* staff */
#index_staff {
    margin: 100px auto;
}
.staff {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.staff__container {
    width: calc(50% - 78px);
}
.staff__container__in {
    box-sizing: border-box;
    max-width: 495px;
    padding: 0 20px 0 60px;
    margin: 0 0 0 auto;
}
.staff__ttl {
    color: #cc8a83;
    font-size: 38px;
    font-weight: 400;
    letter-spacing: 0.06em;
    margin: 0 0 50px;
}
.staff__txt {
    margin: 0 0 50px;
    color: #666666;
    font-family: "游ゴシック", YuGothic;
    font-size: 14px;
    font-weight: 400;
    line-height: 2.28em;
}
.view_button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 151px;
    height: 35px;
    color: #cc8a83;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.06em;
    border-radius: 30px;
    border: 1px solid #cc8a83;
    opacity: 1;
    transition: 0.2s;
    margin: 0 20px 0 0;
    font-family: "Lora", serif;
}
.view_button::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    height: 1px;
    width: 40px;
    background: #cc8a83;
}
.view_button:hover {
    opacity: 0.6;
    text-decoration: none;
}
.staff__img {
    width: calc(50% + 78px);
    object-fit: cover;
}
.staff__img img {
    width: 100%;
}
@media only screen and (max-width: 767px) {
    #index_staff {
        margin: 80px auto;
    }
    .staff__container {
        width: 100%;
        padding: 0 22px;
        margin: 0 0 20px;
    }
    .staff__container__in {
        max-width: none;
        padding: 0;
        margin: 0;
    }
    .staff__ttl {
        font-size: 24px;
        margin: 0 0 20px;
    }
    .staff__txt {
        margin: 0 0 20px;
    }
    .view_button {
        width: 110px;
        height: 28px;
        font-size: 10px;
        border-radius: 30px;
        margin: 0 15px 0 0;
    }
    .view_button::after {
        right: -15px;
        width: 30px;
    }
    .staff__img {
        width: 100%;
    }
}

/* Hair Catalog */
#index_catalog {
    margin: 0 0 90px;
}
.catalog {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    box-sizing: border-box;
    max-width: 1150px;
    padding: 0 60px;
    margin: 0 auto 30px;
}
.catalog__ttl {
    color: #cc8a83;
    font-size: 38px;
    font-weight: 400;
    letter-spacing: 0.06em;
}
.item {
    width: 285px;
    padding: 0 5px;
}
.item img {
    width: 100%;
    max-width: 100%;
}
@media only screen and (max-width: 767px) {
    #index_catalog {
        margin: 0 0 80px;
    }
    .catalog {
        padding: 0 22px;
        margin: 0 auto 20px;
    }
    .catalog__ttl {
        font-size: 24px;
        width: 100%;
        margin: 0 0 20px;
    }
    .item {
        width: 200px;
        padding: 0 2px;
    }
}

/* news */
.headline.headline_bg_l {
    font-size: 24px;
    color: #cc8a83;
    background: #f5e8e7;
    padding: 20px 30px 20px 25px;
}
.headline.headline_bg_l a {
    color: #cc8a83;
    padding: 0 58px 0 0;
    margin: 6px 0 0 0;
    letter-spacing: 0.06em;
    transition: 0.2s;
    opacity: 1;
}
.headline.headline_bg_l a:hover {
    opacity: 0.6;
}
.headline.headline_bg_l a::after {
    content: "";
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 1px;
    background: #cc8a83;
    margin: 0;
}
#index_news .date {
    font-family: "Lora", serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.06em;
}
@media only screen and (max-width: 767px) {
    .headline.headline_bg_l {
        font-size: 20px;
        padding: 15px 20px 15px 15px;
    }
    .headline.headline_bg_l a {
        padding: 0 45px 0 0;
    }
    .headline.headline_bg_l a::after {
        width: 30px;
    }
    #index_news .date {
        font-size: 10px;
    }
}



#index_voice .voice_name {
    font-family: "游ゴシック", YuGothic;
}

/* blog */
#index_blog {
    background: #f5e8e7;
}
#index_blog .headline.clearfix {
    font-size: 24px;
    letter-spacing: 0.06em;
    font-weight: 400;
}
#index_blog .entry-date {
    font-family: "Lora", serif;
    font-size: 14px;
    letter-spacing: 0.06em;
}
#index_blog .headline.clearfix a {
    padding: 0;
    transition: 0.2s;
    opacity: 1;
    margin: 10px 0 0 0;
}
#index_blog .headline.clearfix a span {
    color: #cc8a83;
    padding: 0 58px 0 0;
    margin: 6px 0 0 0;
    letter-spacing: 0.06em;
    min-width: 0;
}
#index_blog .headline.clearfix a:hover {
    opacity: 0.6;
    background: none;
}
#index_blog .headline.clearfix a span::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 40px;
    height: 1px;
    background: #cc8a83;
    margin: 0;
}
/* #index_blog .headline.clearfix a span::after {
    content: none;
} */
@media only screen and (max-width: 767px) {
    #index_blog {
        padding: 0 22px 50px 22px;
    }
    #index_blog .entry-date {
        font-size: 10px;
    }
    #index_blog .headline.clearfix {
        font-size: 20px;
        padding: 15px 20px 15px 15px;
    }
    #index_blog .headline.clearfix a {
        margin: 0;
    }
    #index_blog .headline.clearfix a span {
        padding: 0 45px 0 0;
    }
    #index_blog .headline.clearfix a span::after {
        width: 30px;
    }
}
